#!/bin/sh
echo 'name: snap-server
version: 0.5.2
id: snap-server-0.5.2-7c41a326112673ce8bd919b33831493a

license: BSD3
copyright:
maintainer: snap@snapframework.com
stability:
homepage: http://snapframework.com/
package-url:
description: Snap is a simple and fast web development framework and server written in
             Haskell. For more information or to download the latest version, you can
             visit the Snap project website at <http://snapframework.com/>.
             .
             The Snap HTTP server is a high performance, epoll-enabled, iteratee-based web
             server library written in Haskell. Together with the @snap-core@ library upon
             which it depends, it provides a clean and efficient Haskell programming
             interface to the HTTP protocol.
             .
             Higher-level facilities for building web applications (like user/session
             management, component interfaces, data modeling, etc.) are planned but not
             yet implemented, so this release will mostly be of interest for those who:
             .
             * need a fast and minimal HTTP API at roughly the same level of abstraction
             as Java servlets, or
             .
             * are interested in contributing to the Snap Framework project.
category: Web
author: James Sanders, Gregory Collins, Doug Beardsley
exposed: True
exposed-modules: Snap.Http.Server Snap.Http.Server.Config
                 System.FastLogger
hidden-modules: System.SendFile System.SendFile.FreeBSD
                Paths_snap_server Data.Concurrent.HashMap
                Data.Concurrent.HashMap.Internal Snap.Internal.Http.Parser
                Snap.Internal.Http.Server Snap.Internal.Http.Server.Date
                Snap.Internal.Http.Server.Backend
                Snap.Internal.Http.Server.ListenHelpers
                Snap.Internal.Http.Server.GnuTLS Snap.Internal.Http.Server.HttpPort
                Snap.Internal.Http.Server.TimeoutManager
                Snap.Internal.Http.Server.SimpleBackend
                Snap.Internal.Http.Server.LibevBackend
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/snap-server-0.5.2
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/snap-server-0.5.2
              /usr/local/lib
hs-libraries: HSsnap-server-0.5.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: MonadCatchIO-transformers-0.2.2.2-77f92002035dfc46df8c41006d35f8aa
         PSQueue-1.1-33d6a7a5558b3ae9c3f3595af6352cc2
         array-0.3.0.2-3444ee049e55c8df31a0796287f56a5e
         attoparsec-0.9.1.1-4d3d2f136ac4fa8436d554496fbcc301
         attoparsec-enumerator-0.2.0.4-2af57c34ca2b65d1560fb71a896d905b
         base-4.3.1.0-63fd52d9e7e39016c91be0baf3543757
         binary-0.5.0.2-e7e7651f76a2589e9dd2d6b265a695e0
         blaze-builder-0.3.0.1-60b11fc303d7209d1de9852ef681017b
         blaze-builder-enumerator-0.2.0.2-d938bb164b0e4bd1842228aa72081edc
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
         bytestring-nums-0.3.3-b281f72106c3e3d78b8b830169de49b8
         case-insensitive-0.3.0.1-701b8e11599184aa4817da7032ccacff
         containers-0.4.0.0-8781485edb2ac0db733a9f9c72e27945
         directory-tree-0.10.0-98074117769cc9ad90d29b67080b8ea3
         enumerator-0.4.13.1-d68c33946b85cb34105dcf956cf284d7
         filepath-1.2.0.0-b273467b63dd15270d77af61bc610112
         mtl-2.0.1.0-91f62d81c946aa60137dcc008e554a3a
         murmur-hash-0.1.0.4-4185878a1104599ba4f36dce788cd832
         network-2.3.0.2-4bdce520e2bb55c98ae5005c462b1d42
         old-locale-1.0.0.2-cc522edd16b73a70b897598c5f5d20c7
         snap-core-0.5.2-2ce68752e0b9992ad2a7cb247be5f0a7
         template-haskell-2.5.0.0-adafdd03731a91bbb4c278042a2e11df
         text-0.11.0.6-c8599590347c5c77cb2239f432e5bbf9
         time-1.2.0.3-4f1bed38bdf37d398ba8f4311cbdac4a
         transformers-0.2.2.0-7341f4d82874561a0431f4b264319cf8
         unix-2.4.2.0-afc96bf5dde63d64686a69f8c6b88fb2
         unix-compat-0.2.2.1-521151d751359cdcf6919b197687da6b
         vector-0.7.1-cc2fb92eb9303daece32129c287a37b8
         vector-algorithms-0.5.2-d9ac7d1fae72b4cddea7017920b8223f
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/snap-server-0.5.2/html/snap-server.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/snap-server-0.5.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
